
from aiogram import Router
from handlers.user_handlers import router as user_router
from handlers.tool_handlers import router as tool_router
from handlers.check_handlers import router as check_router
from handlers.admin_handlers import router as admin_router
from handlers.mass_handlers import router as mass_router

router = Router()

router.include_router(user_router)
router.include_router(tool_router)
router.include_router(check_router)
router.include_router(admin_router)
router.include_router(mass_router)
